html,body { margin: 0; padding: 0; font-family: Century Gothic; font-size: 14px; }
body { background-color: #DDD; }
a img { border: 0; }
a { color: #000000; }

#nav a,
#subnav a,
.mega li a,
.inmega,
.nav a,
#foot { }

h1 { font-size: 22px; color: #00aced; font-weight: normal; padding: 0; margin: 0; text-transform: uppercase; }
h2 { font-size: 20px; color: #00aced; font-weight: normal; padding: 0; margin: 0; text-transform: uppercase; }
h3 { font-size: 18px; color: #00aced; font-weight: normal; padding: 0; margin: 0; text-transform: uppercase; }
h4 { font-size: 16px; color: #00aced; font-weight: normal; padding: 0; margin: 0; text-transform: uppercase; }

.rss
{
	position: absolute;
	right: 0;
	top: 0;
    width: 160px;
    height: 28px;
    padding-top: 4px;
    text-align: right;
}

.gingerorange 	{ color: #f68f1e !important; }
.gingeryellow	{ color: #ffdd14 !important; }
.gingerblue 		{ color: #00aced !important; }
.gingerred		{ color: #eb1c23 !important; }

.gingerorangebg	{ color: #f68f1e !important; }
.gingeryellowbg	{ color: #ffdd14 !important; }
.gingerbluebg	{ color: #00aced !important; }
.gingerredbg	{ color: #eb1c23 !important; }

#wrapper { width: 1024px; margin: 0 auto 10px auto; }

#head { position: relative; height: 121px; width: 1024px;  margin-bottom: 3px; }
#head>a { position: absolute; left: 0; top:0px; z-index: 998; }
#head>#nav { position: absolute; left: 250px; top: 21px; width: 750px; height: 52px; overflow: hidden; }
#head>input { display: none; position: absolute; right: 10px; top: 31px; width: 210px; height: 21px; border: 0; padding: 5px 10px; color: #999; background: url(../img/search.png); overflow: hidden; background-color: #fff; }
#head>#subnav { position: absolute; right: 0; bottom: 10px; width: 756px; height: 41px; }

.nav a { text-transform: uppercase; font-size: 19px; padding: 9px 11px 0 11px; height: 38px; display: inline-block; text-decoration: none; }
.nav a span { color: #333; -moz-opacity:.30; filter:alpha(opacity=30); opacity:.30; }
#subnav a { padding: 9px 10px 0 10px; height: 35px; }
#nav a { z-index: 997; text-decoration: none; }
.nav a.over,.nav a.active { background: top center url(../img/head-arrow-down.png) no-repeat; z-index: 1000; }
.nav a.over span,.nav a.active span { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }
#subnav a.over,#subnav a.active,#nav a.over:first-child { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }

.smallnav { height: 80px !important; }
.smallnav #subnav { display: none; }

.thumb { background-image: url(../img/ajax-loader.gif); background-repeat: no-repeat; background-position: center center; }

#content { width: 1024px; }
.realcontent { float: left; position: relative; width: 1024px; min-height: 440px; }

.megacontainer { position: absolute; top: 29px; width: 1064px; height: 500px; z-index: 998; display: none; }
.megacontainer .nav  { float: left; margin: 0 0 0 288px; background: #DDD }
.megacontainer .nav a { padding: 8px 10px 0 10px !important; height: 38px !important;  }
.megacontainer .nav a.over { background: url(../img/top-over.png) center -5px !important; border-left: solid 1px #b2b2b2; border-right: solid 1px #b2b2b2; padding: 9px 10px 0 10px !important; }
.megacontainer .nav a.over span { color: #333; }

.megacontainer .nav a.notmega { background: none !important; border-left: 0 !important; border-right: 0 !important; padding: 14px 10px 0 10px !important; }

.mega { float: left; background: url(../img/mega-menu.png) 0 -11px no-repeat; width: 1064px; height: 420px; display: none; }
.mega ul { float: left; margin: 0; padding: 0; margin: 20px 0 20px 32px; width: 160px; }
.mega li { list-style: none; margin: 13px; padding: 0; }
.mega li a { text-decoration: none; text-transform: uppercase; color: #333; -moz-opacity:.35; filter:alpha(opacity=35); opacity:.35; font-size: 17px; text-decoration: none; }
.mega li a:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }

#foot { float: left; margin: 10px 0 0 0; color: #a5a5a5; text-transform: uppercase; font-size: 14px;  padding: 21px 0 18px 0; text-align: center; width: 1024px; }

.result { width: 292px; float: left; font-family: 'Century Gothic'; margin: 0 40px 30px 0; padding: 10px; background: none repeat scroll 0 0 #FFFFFF; border: solid 1px #cecece; cursor: pointer; -moz-border-radius: 3px; border-radius: 3px;  -moz-box-shadow: rgba(0,0,0,0.3) 0px 1px 3px; -webkit-box-shadow: rgba(0,0,0,0.3) 0px 1px 3px; box-shadow: rgba(0,0,0,0.3) 0px 1px 3px;}
.result img { width: 292px; height: 163px; }
.result a.more { text-decoration: none; text-transform: uppercase; color: #333333; padding: 7px 5px; display: block; }
.result .blurb { padding: 15px 0px 5px 0px; height: 120px; overflow: hidden; }
.result .blurb p { padding: 0; margin: 0; color: #4d4d4d; }
.result .blurb h4 { font-size: 18px; color: #00aced; font-weight: normal; padding-bottom: 5px; margin: 0; text-transform: uppercase; }
.result .thumb { width: 292px; height: 163px; overflow: hidden; position: relative; }
.result .resulttypeyoutube img { width: 312px; height: auto; top: -22px; position: absolute; }



.resultlayoutgrid .next,.resultlayoutgrid .prev { position: fixed; top: 50%; right: 50%; margin-right: 512px; background: url(../img/nextprev.png); width: 70px; height: 63px; cursor: pointer; text-indent: -9999px; white-space: nowrap; overflow: hidden; }
.resultlayoutgrid .next { right: auto; left: 50%; margin-left: 512px; background-position: 70px 0; }
.resultlayoutgrid .result:nth-child(3),.resultlayoutgrid .result:nth-child(6),.resultlayoutgrid .result:nth-child(9),.resultlayoutgrid .result:nth-child(12),.resultlayoutgrid .result:nth-child(15),.resultlayoutgrid .result:nth-child(18),.resultlayoutgrid .result:nth-child(21),.resultlayoutgrid .result:nth-child(24),.resultlayoutgrid .result:nth-child(27),.resultlayoutgrid .result:nth-child(30),.resultlayoutgrid .result:nth-child(33),.resultlayoutgrid .result:nth-child(36),.resultlayoutgrid .result:nth-child(39),.resultlayoutgrid .result:nth-child(42),.resultlayoutgrid .result:nth-child(45),.resultlayoutgrid .result:nth-child(48),.resultlayoutgrid .result:nth-child(51),.resultlayoutgrid .result:nth-child(54),.resultlayoutgrid .result:nth-child(57),.resultlayoutgrid .result:nth-child(60),.resultlayoutgrid .result:nth-child(63),.resultlayoutgrid .result:nth-child(66),.resultlayoutgrid .result:nth-child(69),.resultlayoutgrid .result:nth-child(72),.resultlayoutgrid .result:nth-child(75),.resultlayoutgrid .result:nth-child(78),.resultlayoutgrid .result:nth-child(81),.resultlayoutgrid .result:nth-child(84),.resultlayoutgrid .result:nth-child(87),.resultlayoutgrid .result:nth-child(90) { margin-right: 0px; }

.resultlayoutfeature .next,.resultlayoutfeature .prev {  position: fixed; top: 50%; right: 50%; margin-right: 512px; background: url(../img/nextprev.png); width: 70px; height: 63px; cursor: pointer; text-indent: -9999px; white-space: nowrap; overflow: hidden; }
.resultlayoutfeature .next { right: auto; left: 50%; margin-left: 512px; background-position: 70px 0; }

.resultlayoutblog .next,.resultlayoutblog .prev {  position: fixed; top: 50%; right: 50%; margin-right: 512px; background: url(../img/nextprev.png); width: 70px; height: 63px; cursor: pointer; text-indent: -9999px; white-space: nowrap; overflow: hidden; }
.resultlayoutblog .next { right: auto; left: 50%; margin-left: 512px; background-position: 70px 0; }

.off { -moz-opacity:.30; filter:alpha(opacity=30); opacity:.30; }

.scroller { width: 1024px; height: 440px; position: relative; }
.scrollitem { width: 1024px; height: 440px; position: absolute; background: #fff; display: none; }
.scrollitem a { position: absolute; }
.scrollitem .caption { position: absolute; bottom: 0; width: 100%; background: rgb(0,0,0); background: rgba(0,0,0,.50); padding: 10px 0; text-align: center; color: #fff; }
.large,.large .scrollitem { height: 720px; }

.scrollitem:first-child { display: block; }
.nextscroll,.prevscroll { position: absolute; top: 50%; margin-top: -38px; left: 0; background: url(../img/nextprev-23.png); width: 50px; height: 75px; cursor: pointer; text-indent: -9999px; white-space: nowrap; overflow: hidden; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
.nextscroll { left: auto; left: 974px; background-position: -50px; }
.nextscroll:hover, .prevscroll:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }

.megacontent { float: left; margin: 30px 0 0 30px; width: 821px; }
.megacontent .result { width: 140px; margin-right: 30px; border: 0; }
.megacontent .result img { width: 140px; height: 78px; }
.megacontent .result a.more { padding: 7px 0px; }
.megacontent .result .thumb { width: 140px; height: 78px; overflow: hidden; }
.megacontent .result .resulttypeyoutube img { width: 140px; height: auto; top: -14px; position: absolute; }
.megacontent .result .blurb { padding: 0; height: 207px; overflow: hidden; }
.megacontent .result .blurb h4 { font-size: 15px; width: 140px; padding: 8px 0 4px 0; }
.megacontent .result .blurb p { width: 140px; font-size: 11px; padding: 0; line-height: 17px; }

.megacontent .wide { width: 281px; }
.megacontent .wide .blurb { height: auto; }
.megacontent .wide .blurb h4 { padding-top: 0; width: 281px; font-size: 22px; color: #eb1c23; }
.megacontent .wide .blurb p { width: 281px; }

.resultview { width: 1022px; float: left; font-family: 'Century Gothic'; margin: 0 40px 30px 0; border: solid 1px #cecece; }
.resultview img { width: 720px; }
.resultview a.more { text-decoration: none; text-transform: uppercase; color: #333333; padding: 7px 20px; display: block; float: left; }
.resultview .blurb { padding: 20px; height: auto; overflow: hidden; }
.resultview .blurb>p { padding: 5px 0 0 0; margin: 0; color: #4d4d4d; float: left; width: 262px; }
.resultview .blurb * { color: #4d4d4d; }
.resultview .blurb h4 { font-size: 18px; color: #00aced; font-weight: normal; padding: 0; margin: 0; text-transform: uppercase; float: left; width: 262px; }
.resultview .thumb { width: 720px; height: 405px; overflow: hidden; position: relative; padding: 0; float: left; }
.resultview .resulttypeyoutube img { width: 720px; height: auto; top: -22px; position: absolute; }


.layoutfull { margin: 0 0 30px 0; }
.layoutfull .blurb h4 { width: 1024px; }
.layoutfull  { width: 1024px; border: 0; }
.layoutfull img { width: 1024px; height: auto; }
.layoutfull .thumb { width: 1024px; height: auto; }
.layoutfull .blurb { width: 1024px; padding: 20px 0; }
.layoutfull .blurb>p { width: 1024px; }
.layoutfull a.more { padding: 7px 0; }

.layoutnormal .scroller { width: 720px; height: 405px; float: left; }
.layoutnormal .scrollitem { width: 720px; height: 405px; }
.layoutnormal .nextscroll, .layoutnormal .prevscroll { position: absolute; top: 170px; background: url(../img/nextprev-23.png); width: 50px; height: 75px; left: 0; background-position: 0; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
.layoutnormal .nextscroll { left: 670px; background-position: -50px; }
.layoutnormal .nextscroll:hover, .layoutnormal .prevscroll:hover { -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }
.layoutnormal .mediaview { float: left; width: 720px; }

.resultlayoutblog .result { width: 1002px; margin: 0px 0px 30px 0px  }
.resultlayoutblog .result img { width: 320px; height: 178px;}
.resultlayoutblog .result a.more { float: left; padding: 5px; }
.resultlayoutblog .result .blurb { width: 672px; height: auto; float: left; }
.resultlayoutblog .result .blurb>p { width: 672px; }
.resultlayoutblog .result .blurb * {  }
.resultlayoutblog .result .blurb h4 {  width: 672px; }
.resultlayoutblog .result .thumb { width: 320px; height: 178px; float: left; margin-right: 10px }
.resultlayoutblog .result .resulttypeyoutube img {  }

.blurb p img { height: auto; width: auto; }
.mediatypehtml img { height: auto; width: auto; }

.container3 { margin-top:  21px; padding-top: 16px; border-top: solid 1px #cecece;}

.onethird { width: 326px; margin-right: 23px; border: 0; }
.onethird .blurb { height: auto; padding: 0; }
.onethird a.more { padding: 7px 0; }
.onethird:last-child { margin-right: 0; }


.page-facebook { width: 512px !important; padding: 4px; }
.page-facebook #head { background-image: url(../img/head-bg-facebook.png); width: 512px; height: 80px !important; }
.page-facebook #content { width: 512px; }
.page-facebook .scroller { width: 512px; height: 220px; }
.page-facebook .scrollitem { width: 512px; height: 220px; }
.page-facebook .scrollitem img{ width: 512px; height: 220px; }
.page-facebook .nextscroll, .page-facebook .prevscroll { top: 95px; background: url(../img/nextprev-facebook.png); width: 15px; height: 30px; left: 0; background-position: 0; }
.page-facebook .nextscroll { left: 497px; background-position: -15px; }
.page-facebook #foot { width: 512px; }
.page-facebook #nav a, .page-facebook  #nav a:first-child { font-size: 14px; padding: 17px 10px 14px 10px; }
.page-facebook #subnav { display: none; }
.page-facebook #head > #nav { width: 262px; right: 0; }

.page-facebook .realcontent { width: 512px; min-height: 100px; }
.page-facebook .onethird { width: 512px; }


